Bug 16081 - Making Koha to MARC mapping actions buttons
Summary: Making Koha to MARC mapping actions buttons
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-16 03:25 UTC by Aleisha Amohia
Modified: 2016-12-05 21:27 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16081: Making Koha to MARC mapping actions buttons (1.13 KB, patch)
2016-03-16 03:27 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16081: Making Koha to MARC mapping actions buttons (1.23 KB, patch)
2016-03-16 11:54 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 16081: Making Koha to MARC mapping actions buttons (1.25 KB, patch)
2016-03-17 10:16 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-03-16 03:25:26 UTC

    
Comment 1 Aleisha Amohia 2016-03-16 03:27:42 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-03-16 11:54:16 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-03-17 10:16:24 UTC
Created attachment 49253 [details] [review]
Bug 16081: Making Koha to MARC mapping actions buttons

To test:

1) Go to Admin -> Koha to MARC mapping
2) Confirm that Edit shows as a font awesome button and works as
   expected.

Sponsored-by: Catalyst IT
Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Brendan Gallagher 2016-03-23 01:03:24 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!